body{font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family:'Open Sans Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;font-weight:bold;}
h3{font-size:1rem;}
h3.button:hover{background-color:#22303e;cursor:default;}
.row.callout.alert{margin-top:2rem;}
span.error{font-weight:bold;color:#1a2531;}
::-webkit-input-placeholder{color:#5d6264 !important;}
::-moz-placeholder{color:#5d6264 !important;}
:-ms-input-placeholder{color:#5d6264 !important;}
:-moz-placeholder{color:#5d6264 !important;}
p a {color:#69bb54; font-weight: bold;}
p a:hover {color: #4fa835; text-decoration: underline;}
#contactus,
.row.submit{margin-top:2.5rem;}
#gsc-i-id1{margin-bottom:0px;}
section.formular{background-color:#22303e;padding:4rem 0;color:#fff;}
section.formular label{color:#fff;}
section.formular input{margin-bottom:1rem;}
section.formular h3{color:#ffffff;margin-bottom:1.5rem; font-size: 1.6rem; letter-spacing: 1px;}
.reference h3 {font-size: 1.6rem;
}
section.formular p{color:#fff;}
section.vyhody h3{color:#404041;margin-bottom:3rem;}
section.onas h3{color:#404041;margin-bottom:3rem;}
section.bloky h3{color:#404041;margin-bottom:1rem;}
section.bloky .column{padding:1rem;}
section.bloky p.bigger{font-size:1.5rem;}
section.bloky p.biggest{font-size:1.5rem;font-weight:bold;}
section.bloky .blok{height:16rem;background-color:#e8e8e8;padding:1rem;}
@media screen and (min-width:40em) and (max-width:63.9375em){section.bloky .blok{height:18rem;}
}
#map1{height:30rem;width:100%;display:block;}
.callout.small.success{color:#404041;}
section.vyhody .img{height:144px;width:600px;display:table-cell;vertical-align:middle;}
section.vyhody img{margin-bottom:0.5rem;}
section.vyhody p{color:#404041;font-size:16px;}
section.onas p{color:#404041;font-size:16px;}
section.bloky p{color:#404041;font-size:16px;}
section.reference h3{color:#222;margin-bottom:0.5rem;}
section.reference p{color: #5f5f5f; font-weight: bold; letter-spacing: 1px; margin-bottom: 2rem;}
section.reference h4{font-family:'Open Sans Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;color:#fafafa;font-weight:normal;font-size:1rem;margin-bottom:1.25rem;}
section.reference h5{color:#1a2531;font-size:0.75rem;}
section.reference .orbit-bullets{margin-top:2rem;width:100%;padding:0px;}
section.reference .orbit-container{height:auto !important;outline:none;font-family:'Open Sans Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}
section.reference .orbit-slide{max-height:none !important;}
section.reference .orbit-bullets button{width:0.75rem;height:0.75rem;}
section.reference .orbit-bullets button{background-color: #cfcfcf;}
section.reference .orbit-bullets button.is-active{background-color:#404041;}
section.certifikaty{background-color:#fff;}
section.certifikaty h3{color:#1a2531;}
section.fotografie{background-color:#fff;}
section.fotografie h3{color:#1a2531;margin-bottom:3rem;}
section.fotografie a{padding:1rem;}
section.certifikaty .komora img{width:50%;margin-bottom:1rem;}
header{margin-top:3rem;}
header.dum{margin-top:1rem;}
h1 {font-size: 4rem;color: #4fa734; font-weight: 700; line-height: 1.2;}
.photo h1{font-size:1.75rem;color:#fff;}
section.domy{margin-bottom:5rem;}
section.domy a.button.top{margin-bottom:-25px;padding:15px 25px;z-index:1000 !important;}
section.domy .image{z-index:-1 !important;position:relative;width:100%;height:auto;}
section.domy .dum .popisek{background-color:rgba(255, 255, 255, 0.75);padding:0.5rem;margin:0 auto;width:90%;position:relative;max-width:20rem;top:-10rem;margin-bottom:-10rem;}
section.domy .dum{margin-top:2rem;margin-bottom:2rem;}
section.domy .dum .other{margin-bottom:1rem;}
@media screen and (max-width:64.063em){section.domy .dum .popisek{top:-10rem;}
}
section.domy .popisek p{padding-top:0px;padding-bottom:0px;line-height:1.4;font-size:16px;}
section.nabidka{margin-bottom:5rem;}
section.nabidka a.button.top{margin-bottom:-25px;padding:15px 25px;z-index:1000 !important;}
section.nabidka .image{z-index:-1 !important;position:relative;width:100%;height:auto;}
section.nabidka .sluzba .popisek{background-color:rgba(255, 255, 255, 0.75);padding:0.5rem;margin:0 auto;width:90%;position:relative;max-width:20rem;top:-10rem;margin-bottom:-10rem;}
section.nabidka .big-sluzby .sluzba .popisek{top:-11rem;margin-bottom:-11rem;}
section.nabidka .sluzba{margin-top:4rem;}
section.nabidka .sluzba .other{margin-bottom:1rem;}
@media screen and (max-width:64.063em){section.nabidka .sluzba .popisek{top:-10rem;}
}
section.nabidka .popisek p{padding-top:0px;padding-bottom:0px;line-height:1.4;font-size:16px;}
section.kontakt{margin-top:3rem;margin-bottom:3rem;}
section.kontakt h2{font-size:1.5rem;color:#414142;text-transform:none;}
section.kontakt h3{font-size:1rem;color:#fff;text-transform:none;text-align:center;padding:15px;margin-top:-1rem;}
section.kontakt h4{font-size:1rem;}
section.nabidka h2{font-size:1rem;color:#fff;text-transform:uppercase;text-align:center;padding:0px;margin:0px;}
section.domy h2{font-size:1rem;color:#fff;text-transform:uppercase;text-align:center;padding:0px;margin:0px;}
section.nabidka h2.smaller{letter-spacing:-1px;}
.left-padding{padding-left:2rem;}
header .photo.small .photo-box{margin-top:8rem;margin-bottom:2rem;width:auto;}
header .photo .photo-box{background-color:rgba(0, 0, 0, 0.55);margin-top:11rem;margin-bottom:2rem;padding:5px 10px 5px 45px;width:87.5%;}
@media screen and (max-width:599px){header .photo .photo-box{padding-left:15px;}
}
header.dum h1{padding-top:1rem;font-size:2rem;color:#414141;}
header.dum h1:after{content:' ';display:block;border:1px solid #696d6f;}
@media screen and (max-width:64em){.photo h1{font-size:1.25rem;}
}
@media screen and (min-width:64.063em){header .photo .photo-box{margin-left:-3rem;}
}
h1.typove{color:#303031;font-size:2rem;}
.navigation{z-index: 10000!important; position: fixed; width: 100%; padding-top:10px;height:90px;background:#fff;-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);box-shadow:0px 3px 3px 0px rgba(0,0,0,0.1);}
.brand{position:absolute;float:left;margin-top:-10px;line-height:80px;text-transform:uppercase;font-size:1.4em;}
.navi{width:280px;float:right;}
@media screen and (min-width:800px){.toggle-nav{display:none;}
}
@media screen and (max-width:1150px){.navi{display:none;}
}
.sluzba-top-margin{padding-top:3rem;padding-bottom:3rem;}
.osluzbe h2.no-margin{margin-bottom:1rem;}
.osluzbe h3{font-size:1.5rem;margin-bottom:1rem;margin-top:2rem;}
section.osluzbe h2.margin-smaller{margin-bottom:1rem;}
.navi a{padding:10px;margin:20px 0;}
.navi a.google-search{color:#afb4b7;}
.navi a.google-search:hover{color:#777777;}
.navi a.lang-switch{background-color:#afb4b7;color:#fff;font-weight:bold;}
.navi a.lang-switch:hover{background-color:#989898;color:#fefefe;}
.navi a.btni{padding:10px;margin-top:15px;margin-left:4px;}
.btni.big{max-width:350px;}
.brand img{height:70px;}
.nav-container{max-width:1250px;margin:0 auto;}
@media screen and (min-width:800px){
    nav{padding-left:360px;float:left;}
    nav.orbit-bullets{padding-left: inherit;float:none;}
}
@media screen and (max-width:1149px){nav{float:right;padding-left:0px;}
}
nav ul{list-style:none;margin:0;padding:0;}
nav ul li{float:left;position:relative;}
nav ul li a,
nav ul li a:visited{display:block;padding:0 20px;line-height:70px;background:#ffffff;color:#1e1f20;text-decoration:none;}
nav ul li a:hover,
nav ul li a:visited:hover{background:#22303e;color:#ffffff;}
nav ul li ul li{min-width:190px;}
nav ul li ul li a{padding:15px;line-height:20px;width:275px;}
.nav-dropdown{position:absolute;display:none;z-index:1;box-shadow:0 3px 7px rgba(0, 0, 0, 0.15);}
.nav-mobile{display:none;position:absolute;top:10px;right:8px;background:#262626;height:70px;width:70px;}
@media only screen and (max-width:799px){.nav-mobile{display:block;}
nav{width:100%;padding:70px 0 15px;}
nav ul{display:none;}
nav ul li{float:none;}
nav ul li a{padding:15px;line-height:20px;}
nav ul li ul li a{padding-left:30px;width:100%;}
.nav-dropdown{position:static;}
}
@media screen and (min-width:800px){.nav-list{display:block !important;}
}
#nav-toggle{position:absolute;left:18px;top:22px;cursor:pointer;padding:10px 35px 16px 0px;}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after{cursor:pointer;border-radius:1px;height:5px;width:35px;background:#ffffff;position:absolute;display:block;content:'';transition:all 300ms ease-in-out;}
#nav-toggle span:before{top:-10px;}
#nav-toggle span:after{bottom:-10px;}
#nav-toggle.active span{background-color:transparent;}
#nav-toggle.active span:before,
#nav-toggle.active span:after{top:0;}
#nav-toggle.active span:before{transform:rotate(45deg);}
#nav-toggle.active span:after{transform:rotate(-45deg);}
.button.btni{padding:0px !important;}
.btni{color:#fff;text-align:left;max-width:275px;height:40px;position:relative;line-height:1;}
.btni span{font-family:'Open Sans', sans-serif;font-weight:bold;padding-right:15px;padding-left:15px;height:40px;line-height:40px;}
.btni i{float:right;height:38px;padding:0 10px;font-size:18px;line-height:40px;background-color:#1a2531;}
.btni.green{background-color:#68bc54;text-decoration:none; border: 1px solid #4fa835;}
.btni.green i{background-color:#4fa835;}
input.btni.green{padding:0 20px !important;max-height:400px;}
.btni.green:hover{background-color:#4fa835;}
.btni.blue{background-color: #1643ba;text-decoration:none;}
.btni.red{background-color: #eb3d40;;text-decoration:none;}
.btni.red span{color: #fff !important}
.btni.blue i{background-color: #0d286f;}
.btni.red i{background-color: #ce292c;}
input.btni.blue{padding:0 20px !important;max-height:400px;}
.btni.blue:hover{background-color:#0d286f;}
.btni.red:hover{background-color: #ce292c;}
.btni:hover,
.btni:visited{color:#fff;}
.btni.blue.exc i{background-color:#437dac;}
.btni.blue.exc i:hover{background-color:#316dac;}
.onas{background-color:#e8e8e8;padding:4rem 0;}
.vyhody{background-color:#e8e8e8;padding:4rem 0;}
.bloky{padding:4rem 0;}
.reference{background-color:#fafafa;padding:4rem 0 2rem 0;}
#vzor.reference{padding: 2rem 0;}
/*
@media only screen and (min-width:800px){
.reference {height:400px}
}
@media only screen and (max-width:799px){
    .reference {height:450px}
}
@media only screen and (max-width:400px){
    .reference {height:500px}
}
**/
.certifikaty{padding:4rem 0;}
.fotografie{padding:4rem 0;}
.foot-nav{background-color:#1a2531;padding:3rem 0;color:#fff;}
.foot-nav img.foot_logo{height:125px;width:auto;}
.foot-nav img.other{padding-top:1rem;}
.foot-nav a{color:#fff;text-decoration:underline;}
.foot-nav p.cont a{font-weight:bold;}
.copyright{background-color: #0d1d31;color:#fff;padding:1rem 0;}
.copyright p{padding:0px;margin:0px;font-size:16px;}
.copyright a{color: #fff; text-decoration: none !important;}
.nav-pad-top{padding-top:2rem;}
.white{color:#fff;}
section.search{padding:5rem 0;}
section.osluzbe{padding:4rem 0;}
section.osluzbe.dum{padding:2rem 0 4rem 0;}
section.osluzbe.smaller{padding:4rem 0 0 0;}
section.osluzbe p{padding-bottom:1rem;}
section.osluzbe h2,
section.projekty h2{color:#404143;font-size:1rem;text-transform:uppercase;}
section.osluzbe h2{margin-bottom:4rem;font-size:1.5rem;}
section.osluzbe.smaller h2{margin-bottom:0;}
section.osluzbe .parametry h2{margin-bottom:1rem;text-transform:none;}
section.osluzbe .parametry p.price,
section.osluzbe .parametry h3.price{display:inline;}
section.osluzbe .parametry h3{color:#68bc54;}
section.onas .odome h4{font-size:0.9rem;color:#1f1f1f;}
section.osluzbe .parametry .smaller{font-size:80%;}
section.projekty h2{margin-bottom:2rem;}
.projekt-nadpis{font-weight:normal !important;padding-top:0.75rem;margin-bottom:0.5rem;}
.projekt-popis{font-size:16px;}
.projekt{padding-top:2rem;padding-bottom:2rem;}
#contactus .spmhidip{display:none;width:10px;height:3px;}
#fg_crdiv{font-family:Arial, sans-serif;font-size:0.3em;opacity:.2;-moz-opacity:.2;filter:alpha(opacity=20);}
#fg_crdiv p{display:none;}
.more{color:#22303e;cursor:pointer;}
.more:hover{color:#1a2531;text-decoration:underline;}
#ref1, #ref2, #ref3, #ref4, #ref5, #ref6,
#ref7, #ref8, #ref9, #ref10, #ref11, #ref12,
#ref13, #ref14, #ref15{display:none;}
.dum h2{color:#777c7e;font-weight:normal;font-size:1.5rem;}
.tabs{margin:0;list-style-type:none;background:#fefefe;border:1px solid #e6e6e6;}
.tabs::before, .tabs::after{content:' ';display:table;}
.tabs::after{clear:both;}
.tabs.vertical > li{width:auto;float:none;display:block;}
.tabs.simple > li > a{padding:0;}
.tabs.simple > li > a:hover{background:transparent;}
.tabs-title{float:left;}
.tabs-title > a{display:block;font-weight:bold;padding:1.25rem 1.5rem;line-height:1;font-size:0.85rem;}
.tabs-title > a:hover{background:#1a2531;font-weight:bold;color:#fff;}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true']{background:#1a2531;font-weight:bold;color:#fff;}
.tabs-content{background:#fefefe;transition:all 0.5s ease;border:1px solid #e6e6e6;border-top:0;}
.tabs-panel{display:none;padding:1rem;}
.tabs-panel.is-active{display:block;}
.row.taby{margin-top:2rem;margin-bottom:2rem;}
.odome img{margin-top:0.25rem;margin-bottom:0.25rem;}
.gm-style{font-family:'Helvetica Neue', 'Helvetica', Arial, sans-serif !important;}
section.kontakt.map{margin-bottom:0;}
.dum h2{font-family:'Open Sans Condensed', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}
.fucking-eu-cookies button{background-color:#68bc54;margin-bottom:0; padding: 5px 10px;color: #fff;}
.fucking-eu-cookies button:hover{background-color:#4fa835;}
.not-ready{width: 80%;margin-left: 10%;background-color: #4baa2b;padding: 5px 15px; color: #fff; font-weight: bold;border-radius: 3px;}
.button.gray{background-color: #5d6264}
.button.btni.gray i{background-color: #4d5254;}
.button.btni.gray i:hover,.button.gray:hover{background-color: #4d5254;}
.smallest{font-size: 75%;}
#language{background-color: #1a2531; color: #fff; padding: 4px;}
#language .row{max-width: 90%; margin: 0 auto;}
#language p{padding: 0; margin: 0;}
#language a{color: #fff;}
.alert-brand {background-color: #57ad35; color: #fff; font-weight: bold; padding: 10px 20px; }
.alert-brand.sm {padding: 5px 10px; }
.prace_footer {padding: 10px;}
.osluzbe h2 small {color: #1a2531;}
.nabidka.prace h3 {font-size: 1.5rem; font-weight: bold;}
section.nabidka.prace .sluzba .popisek {top:-9rem; padding-top: 1rem;}
section.osluzbe h2 {margin-bottom: 2rem;}
section.osluzbe h3 {margin-top: 0;}
section.osluzbe ul {margin-bottom: 3rem;}
section.osluzbe h3.mzda {margin-top: -1rem; margin-bottom: 2rem; padding: 10px 20px; background-color: #e6e6e6;border: 1px solid #e6e6e6; border-radius: 3px;}
section.osluzbe h3.mzda small {color: #1a2531;}
section.osluzbe h3.mzda span {color: #404143; font-size: 16px; font-style: italic;}
.eu-cookies button {background-color: #b3b3b3;color: #fff;padding: 5px 10px;}
.logo {padding: 10px 0 0 0;}
.certifikaty img {height: 60px; margin-top: 2rem;}
.certifikaty h4 {color: #404143; padding: 10px; font-size: 1.2rem; height: 60px; margin: 10px 0 20px 0;}
.spacer {height: 90px;}
.gray {color: #828282;}
.orbit-slide .column {padding: 10px 5px;}
.orbit-slide .column img {border: 1px solid transparent;border-radius: 5px !important;}
.toolt {text-decoration: underline;}
.vyhody.lighter.darker {background-color: #e0f1f1;}
.vyhody.lighter {background-color: #e0f1f1;}
.vyhody.lighter h4 {font-size: 1.1rem;}
.vyhody.lighter h3 {font-size: 1.6rem;}
.certifikaty h3 {font-size: 1.6rem; margin-bottom: 2rem;}
.ext-pad {padding: 20px;}
#cen {background-color: #fff;}
#vzor {background-color: #e0f1f1;}
p.boxik {font-size: 1rem !important; background-color: #e9f8da; border: 1px solid #6ab021; padding: 10px 20px;}
p.boxik span {font-weight: bold; color: #6ab021; }
.row.narrow {max-width: 60rem !important;}
#tisk {
    padding-bottom: 1rem;
}

#tisk img {
    max-height: 30px;
    margin-top: 10px;
}
#tisk a img {
    -webkit-filter: grayscale(1);
    -ms-filter: gray(1);
    filter: grayscale(1);
}
#tisk a:hover img {
    -webkit-filter: grayscale(0);
    -ms-filter: gray(0);
    filter: grayscale(0);
}

#galerie {
    padding: 0 0 2rem 0;
}

.eu-cookie {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    background: Menu;
    align-items: center;
    color: GrayText;
    padding: 5px;
    z-index: 1000;
    bottom: 0;
    position: fixed;
    width: 100%;
}